.TTDenHead {
	background-color : #A2C0E4;
    font-size : 8pt;
    font-family : Verdana;
    font-weight : bold;   
    color : #000000; 
    border : 0px;
}

.DenBtn
{	
	border-color:#A2C0E4;	
	border-style:ridge; 
	background-color:#A2C0E4;
	font-family:Verdana ;
	font-weight : bold; 
	font-size:10px; 
	height:20px;
	color:"White";
	cursor:"hand"
}

.DentxtWht
{
	BACKGROUND-COLOR: White;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    HEIGHT: 18px;
    TEXT-ALIGN: left
}

.DentxtPyaWip
{
    BACKGROUND-COLOR: White;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    HEIGHT: 22px;
    TEXT-ALIGN: left
}

.DenCaption
{
    FONT-SIZE: 8pt;
    border : 0px;
    COLOR: black; 
    FONT-FAMILY: Verdana;    
    background-color: #D5E2F3;
	/*background-color :#ffefd5;
	width : 80%;
	LINE-HEIGHT: 8pt;
    BORDER-BOTTOM: white 1px solid;
    BORDER-TOP: white 1px solid;
    BORDER-RIGHT: black 0px ;
    */
}

.Dentxtfocusout 
{
	background-color: #ffffff;
	font-family: Verdana;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 18px;
}

.Dentxtfocus 
{
	background-color: yellow; /*#ffcfc0; #66cdaa;*/
	font-family: Verdana; 
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 18px;
}